require 'redmine'

Rails.configuration.to_prepare do
  require 'redmine_abs_time/patches/app/helpers/application_helper'
  ApplicationHelper.send :include, AbsTime::ApplicationHelperPatch
end

Redmine::Plugin.register :redmine_abs_time do
	name 'Plugin to print absolute time'
	author 'Dmitry Yu Okunev'
	author_url 'http://gogs.ut.mephi.ru/dyokunev'
	url 'redmine_abs_time'
	version '0.0.1'
end
